Okay
  Public Ticket #1979735
Serious problem with Woocommerce
Closed

Comments

  • -Harle- started the conversation

    Hello,

    updated yesterday to Plugin Version 3.6.1. It seems they changed something in the css-Details (some files, for example content-product.php are to old in Brook for new Version).

    EDIT: Solved the Problem!!

    But anyways it would be nice, if you update the Brook-Theme for Woocommerce 3.6.1. They added for example WooCommerce Blocks, but I think its not compatible with WPBakery yet..

    Best, Gustav

  • -Harle- replied

    In the meantime I did a clean install from Wordpress and your Brook-Theme just for testing: There are also this issues with older versions, so would be nice if you update Brook (take a look at screenshot)..

    Attached files:  Screenshot 2019-04-18 10.39.21.png

  •  1,307
    Bryan replied

    Hello

    In case you’re seeing a notification in your administration dashboard saying the theme includes some outdated WooCommerce templates, it means you’ve recently updated WooCommerce but haven’t updated the theme yet.

    Don’t worry about that. You can work normal without the fixing outdated templates. That file don’t affect to any function of theme and your site.

    We will check and update theme soon. 
    Thanks

  • -Harle- replied

    "That file don’t affect to any function of theme and your site."

    Thats not right, take a look at the screenshots: The Heading of Single product is too big and the price too small after update to 3.6.1. Also some other differences like the % on not useful position.

    Best, Gustav

    Attached files:  Version 3.6.1.png
      Version 3.5.8.png

  •  1,307
    Bryan replied

    Hello

    Our team will check and update it immediately.

    We are sorry for this inconvenience.

    Thanks